* {
    text-align: center;
    background: black;
    color: white;
}

body {
    font-size: 25px;
}


div {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}

.info {
    width: 30%;
    float: left;
}

.how-to-play {
    width: 30%;
}

.special-tiles {
    width: 30%;
    float: right;
}

#canvas {
    width: 1000px;
    height: 1000px;
    image-rendering: pixelated;
    background: black;
}

.play-button {
    background-image: linear-gradient(to bottom right, #ffdd44, #ff4444, #dd4499);
    border: 0;
    text-align: center;
    user-select: none;
    border-radius: 5px;
    font-size: 40px;
    padding: 10px 40px 10px 40px;
    color: #ffffff;
    cursor: pointer;
}

@media (min-width: 600px) {
    #canvas {
        width: 1000px;
        height: 1000px;
    }
}
